public class ProgExpr {
  public static void main (String args[]) {
    int guthaben = 1000;
    System.out.println("Guthaben = " + guthaben);
    int einzahlung = 500;
    System.out.println("Einzahlung = " + einzahlung);
    guthaben = guthaben + einzahlung;
    System.out.println("Guthaben = " + guthaben);
  }
}